.inner-container {padding-top:24px;}

#innerpage-title  {height:70px; }

ol {padding-left: 30px;}

#sidebar  h2 { background-position: left 20px;} 

.info-box,.warning-box,.success-box,.error-box,.download-box,.note-box { display: inline-block;	}

.portfolio ul li {margin:0 18px 0 0;padding:0 0 8px 0; background:none;}

.comment-text,.avatar img {border:1px solid #e2e1e1; } /* IE7 doesn't support outline style, so border color changed White to Grey */